(Beta) Get the status of all operations on an event broker service

Get the status of all operations being performed on an event broker service. To get the operations, you must provide the identifier of the event broker service. You can filter the list or returned results by operation type.

Your token must have one of the permissions listed in the Token Permissions.



Token Permissions: [ mission_control:access or services:get or services:get:self or services:view or services:view:self ]
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The unique identifier of the event broker service.

Query Params
operationTypes
array of objects

The types of operation to return. Separate two or more types with commas, for example configureContainer,verifyContainer. If not provided, operations of all types are returned. You cannot use createClientProfile, updateClientProfile, or deleteClientProfile as a filter.

operationTypes
integer
≥ 1
Defaults to 1

The page number to retrieve.

integer
1 to 100
Defaults to 20

The number of operations to return per page.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
*/*